padulka
Hot Shot
Hot Shot

Change Custom ISO default driver

Hi to all,

I'm upgrading ESXi from 6.5u2 to 7.0u1 with Dell Custom Image. I must use esxcli update command line.

The custom image install the latest Dell LSI controller drivers  "Driver Version: 7.713.08.00" but for this I need also to upgrade LSI controller firmware.

Into the same Dell Custom Image there are another vib driver "7.712.50.00" (VMware Drivers) and it doesn't requires to upgrade LSI controller firmware.

All it is describes on the HCL link:  (https://www.vmware.com/resources/compatibility/detail.php?deviceCategory=io&productid=34854&deviceCa...)

How can I force the upgrade to use the oldest vib driver?

 

Labels (1)
Tags (1)
0 Kudos
2 Replies
larstr
Champion
Champion

Padulka,

You can either use Manage with Single Image and specify the driver you want or you can create a custom ISO manually.

 

Lars

0 Kudos
padulka
Hot Shot
Hot Shot

I must usage update procedure through esxcli using local bundle zip file.

I know I can create a custom depot but I was hoping to succeed by modifying the Dell custom package.

0 Kudos